summaryrefslogtreecommitdiffstats
path: root/modules.d/slx-extra-script/hooks
diff options
context:
space:
mode:
authorSimon Rettberg2025-11-21 16:57:44 +0100
committerSimon Rettberg2025-11-21 16:57:44 +0100
commit08b956b1ee14e033c3e16082d8386d3ae54496fc (patch)
tree5920a0fd7a95e7e792d03be3f759e53eb1c6ab43 /modules.d/slx-extra-script/hooks
parent[busybox] Try random server if busybox.net is securwebinfot (diff)
downloadsystemd-init-08b956b1ee14e033c3e16082d8386d3ae54496fc.tar.gz
systemd-init-08b956b1ee14e033c3e16082d8386d3ae54496fc.tar.xz
systemd-init-08b956b1ee14e033c3e16082d8386d3ae54496fc.zip
Update dracut to 109
Diffstat (limited to 'modules.d/slx-extra-script/hooks')
-rwxr-xr-xmodules.d/slx-extra-script/hooks/s3-extra-script.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/modules.d/slx-extra-script/hooks/s3-extra-script.sh b/modules.d/slx-extra-script/hooks/s3-extra-script.sh
index 7ac293ee..1f700275 100755
--- a/modules.d/slx-extra-script/hooks/s3-extra-script.sh
+++ b/modules.d/slx-extra-script/hooks/s3-extra-script.sh
@@ -3,6 +3,6 @@
. /etc/openslx
[ -z "$SLX_EXTRA_SCRIPT_URL" ] && exit 0
-slx-tools download_retry --slx-time 20 -sS "$SLX_EXTRA_SCRIPT_URL" > /etc/extra-init || exit 1
+slx-tools download_retry --slx-time 20 -sS --insecure "$SLX_EXTRA_SCRIPT_URL" > /etc/extra-init || exit 1
chmod +x /etc/extra-init
exec /etc/extra-init pre-dmsetup